Application: gvSIG desktop - gvSIG feature requests #861

Ayuda en lugar incorrecto.

07/09/2012 06:54 PM - Alvaro Anguix

Status:

Priority:
Assignee:
Category:
Target version:
gvSIG version:
Keywords:

Has patch:
Add-on name:
Add-on version:

New
Low

Usability

2.0.0
2049

No
Unknown

% Done: 0%
Spent time: 0.00 hour

Add-on resolve version:
Add-on resolve build:
Proyecto:

Hito:

Description

La ayuda de geoprocesamiento deberia estar en el menu Ayuda. Ahora esta en mend Herramientas>Geoprocesamiento.

History

#1 - 10/30/2012 07:48 PM - Manuel Madrid

- Category set to Application

- Priority changed from Normal to Low

- Target version set to 2.0.0-rc1

#2 - 12/07/2012 01:47 PM - Joaquin del Cerro Murciano
- Target version changed from 2.0.0-rc1 to 2.0.0-final

#3 - 12/15/2012 06:37 PM - Manuel Madrid

- Target version deleted (2.0.0-final)

#4 - 03/25/2015 11:19 AM - Alvaro Anguix
- Category changed from Application to Usability
